/**
 * yong
 * menology css
 */

.elegant-calencar body {
    font-size: 100%;
    line-height: 1.5;
}
.elegant-calencar table {
	border-spacing: 2px;
} 
.elegant-calencar a, a:hover {
    text-decoration: none;
	color: #e66b6b;
}
.img-responsive {
    max-width: 100%;
    height: auto;
}
 
.elegant-calencar {
    width: 215px;
    height: 210px;
    border: 1px solid #c9c9c9;
    -webkit-box-shadow: 0 0 5px #c9c9c9;
    box-shadow: 0 0 5px #c9c9c9;
    text-align: center; 
    position: relative;
}
#calendar {
    width: 90%;
    margin: 20px auto 0;
	margin:0 0 0 0\9;
	width:100%\9;
}

#calendar tr {
    height: 2em;
    line-height: 2em;
}

.menology .title{
  background-color: #2a3246;
  color: #fff;
  padding: 10px;
 font-size:18px;
  text-align: center;
}
.menology img{
  vertical-align: middle;
  padding-right: 15px;
}

.elegant-calencar tbody tr {
    color: #252a25;
}

.elegant-calencar tbody td a{
	display: inline-block;
	padding: 0 5px;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition:all 0.2s ease-in;
    transition:all 0.2s ease-in;
	padding:0\9;
}

.elegant-calencar  tbody td a:hover, .selected {
    color: #fff;
    background-color: #2a3246;
    border: none;
}

.elegant-calencar tbody td a:active {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
}

.elegant-calencar .today a {
		display: inline-block;
    background-color: #e66b6b;
    color: #fff;
    font-family: serif;
    border-radius: 50%;
}

.month{
	padding:8px 0;
	font-size:16px;
	font-size:12px\9;
}